Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1145482 - ghostscript-9.15 is available
Summary: ghostscript-9.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1161739
TreeView+ depends on / blocked
 
Reported: 2014-09-23 07:49 UTC by Upstream Release Monitoring
Modified: 2015-02-25 13:28 UTC (History)
1 user (show)

Fixed In Version: ghostscript-9.15-6.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-25 13:28:44 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-23 07:49:15 UTC
Latest upstream release: 9.15
Current version/release in Fedora Rawhide: 9.14-6.fc22
URL: http://downloads.ghostscript.com/public/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-11-17 14:31:27 UTC
ghostscript-9.15-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/ghostscript-9.15-3.fc21

Comment 2 Fedora Update System 2014-11-18 12:29:23 UTC
Package ghostscript-9.15-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.15-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15306/ghostscript-9.15-3.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-12-20 08:33:22 UTC
Package ghostscript-9.15-6.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghostscript-9.15-6.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15306/ghostscript-9.15-6.fc21
then log in and leave karma (feedback).

Comment 4 Upstream Release Monitoring 2015-02-21 21:08:15 UTC
till's ghostscript-9.15-7.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613675

Comment 5 Fedora Update System 2015-02-25 13:28:44 UTC
ghostscript-9.15-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.